footer{
    background-color: #C8E0C5;
}
.wrapper{
    background-image: url(../background/newli_bg.png);
    background-size: contain;
    background-position: center bottom -5px;
    background-repeat: no-repeat;
}
.wrapper .border{
    width: 900px;
    background-color: rgb(255, 255, 255);
    border: 2px solid #649D6A;
    border-radius: 20px;
    margin: 0 auto;
    padding: 30px 0;
}
.wrapper .border ul{
    display: flex;
    margin-left: 13%;
    margin-bottom: 3%;
}
.wrapper .border li{
    color: #649D6A;
    font-size: 14px;
}
.wrapper .border li a{
    color: #649D6A;
    font-size: 14px;
}
.wrapper .border li a::after{
    content: ' / ';
    color: #649D6A;
    margin:0 5px;
}
.wrapper .border h3{
    margin-left: 13%;
    font-weight: 700;
    margin-bottom: 40px;
    cursor: default;
}
.border .videobox {
    position: relative;
    width: 80%;
    height: auto;
    padding-bottom: 45%;
    margin: 30px auto;
}
.border .videobox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.wrapper .border p{
    width: 77%;
    margin: 0 auto;
    padding-bottom: 20px;
    line-height: 1.8;
    text-align: justify;
    cursor: default;
}
.wrapper .border p:nth-child(2){
    font-size: 14px;
    line-height: 1.6;
    width: 74%;
    padding-bottom: 5px; ;
}
.wrapper .border .backbtn{
    display: block;
    background-color: #649D6A;
    color: white;
    width: 80px;
    line-height: 2.5;
    text-align: center;
    border-radius: 10px;
    margin: 20px auto 0;
    font-size: 14px;
}
